Bug 248850 - net/kamailio: Update to 5.4.0
Summary: net/kamailio: Update to 5.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://www.kamailio.org/wiki/feature...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-08-23 13:15 UTC by Dmitry Wagin
Modified: 2020-09-04 12:46 UTC (History)
0 users

See Also:
koobs: merge-quarterly-


Attachments
kamailio.diff (3.95 KB, patch)
2020-08-23 13:15 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
kamailio-5.4.0.log (210.05 KB, text/plain)
2020-08-24 12:56 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-08-23 13:15:30 UTC
Created attachment 217454 [details]
kamailio.diff

July 29, 2020: Kamailio v5.4.0 is out –  a new major release, bringing new features and improvements added during nine months of development and about two months of testing.

https://www.kamailio.org/wiki/features/new-in-5.4.x
Comment 1 Dmitry Wagin 2020-08-24 12:56:39 UTC
Created attachment 217489 [details]
kamailio-5.4.0.log

poudriere build log
Comment 2 commit-hook freebsd_committer 2020-09-04 12:45:36 UTC
A commit references this bug:

Author: swills
Date: Fri Sep  4 12:44:59 UTC 2020
New revision: 547538
URL: https://svnweb.freebsd.org/changeset/ports/547538

Log:
  net/kamailio: Update to 5.4.0

  PR:		248850
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

Changes:
  head/net/kamailio/Makefile
  head/net/kamailio/distinfo
  head/net/kamailio/files/kamailio.in
  head/net/kamailio/files/patch-src_Makefile.defs
  head/net/kamailio/files/patch-src_modules_websocket_ws__frame.c
  head/net/kamailio/pkg-plist
Comment 3 Steve Wills freebsd_committer 2020-09-04 12:46:05 UTC
Committed, thanks!